=== debian/changelog ===
golang-github-ghjm-cmdline (0.1.2-3) unstable; urgency=medium

  * Depends: golang-gopkg-yaml.v2-dev (>= 2.4.0~)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 26 Dec 2023 13:58:33 +0100

golang-github-ghjm-cmdline (0.1.2-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 24 Dec 2023 19:04:21 +0100

golang-github-ghjm-cmdline (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1057415)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 04 Dec 2023 17:51:44 +0100
