=== debian/control ===
Source: golang-github-ghjm-cmdline
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.15~),
               golang-gopkg-yaml.v2-dev (>= 2.4.0~),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ghjm-cmdline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ghjm-cmdline.git
Homepage: https://github.com/ghjm/cmdline
XS-Go-Import-Path: github.com/ghjm/cmdline

Package: golang-github-ghjm-cmdline-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 golang-gopkg-yaml.v2-dev (>= 2.4.0~),
Description: Command line parser with multiple configurations for the Go language
 This package provides a parsing and execution framework based on
 the idea that structs define accepted fields, receiver functions,
 and execution phases.
 It is more general than the common Go language command line parser.
